defaultPlacement: end
fieldLayouts:
  3f386a5a-39a0-49f1-b82d-fb8f9a025f17:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 4d5cc49a-f36a-4e31-8aa9-675819c2b20f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fe7aa777-4fd5-4db7-90c4-3eaaf0a06495
        userCondition: null
handle: articleSectors
name: 'Article Sectors'
siteSettings:
  f31d7621-e371-4c0e-ba64-e91d19fa4fcf: # NWO Starter
    hasUrls: true
    template: tag/index.twig
    uriFormat: 'article-sectors/{slug}'
structure:
  maxLevels: null
  uid: dc4c9861-6c2b-46e0-9d3a-0079204d73fd
